Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Regenerate gemspec for version 0.4.0

  • Loading branch information...
commit 08ad8cceec2bb24125fbb421125443b307d88483 1 parent 3a8118f
@rondevera rondevera authored
Showing with 15 additions and 0 deletions.
  1. +15 −0 asset_hat.gemspec
View
15 asset_hat.gemspec
@@ -39,12 +39,15 @@ Gem::Specification.new do |s|
"doc/files/README_rdoc.html",
"doc/files/lib/asset_hat/capistrano_rb.html",
"doc/files/lib/asset_hat/css_rb.html",
+ "doc/files/lib/asset_hat/initializers/action_view_rb.html",
+ "doc/files/lib/asset_hat/initializers/cache_last_commit_ids_rb.html",
"doc/files/lib/asset_hat/js/vendors_rb.html",
"doc/files/lib/asset_hat/js_rb.html",
"doc/files/lib/asset_hat/railtie_rb.html",
"doc/files/lib/asset_hat/tasks/css_rb.html",
"doc/files/lib/asset_hat/tasks/js_rb.html",
"doc/files/lib/asset_hat/tasks_rb.html",
+ "doc/files/lib/asset_hat/unicorn_rb.html",
"doc/files/lib/asset_hat/vcs_rb.html",
"doc/files/lib/asset_hat/version_rb.html",
"doc/files/lib/asset_hat_helper_rb.html",
@@ -134,6 +137,10 @@ Gem::Specification.new do |s|
s.add_development_dependency(%q<hanna>, ["~> 0.1.12"])
s.add_development_dependency(%q<jeweler>, ["~> 1.5.1"])
s.add_development_dependency(%q<shoulda>, ["~> 2.10.2"])
+ s.add_development_dependency(%q<flexmock>, ["~> 0.8.6"])
+ s.add_development_dependency(%q<hanna>, ["~> 0.1.12"])
+ s.add_development_dependency(%q<jeweler>, ["~> 1.5.1"])
+ s.add_development_dependency(%q<shoulda>, ["~> 2.10.2"])
s.add_runtime_dependency(%q<cssmin>, ["~> 1.0.2"])
s.add_runtime_dependency(%q<jsmin>, ["~> 1.0.1"])
else
@@ -154,6 +161,10 @@ Gem::Specification.new do |s|
s.add_dependency(%q<hanna>, ["~> 0.1.12"])
s.add_dependency(%q<jeweler>, ["~> 1.5.1"])
s.add_dependency(%q<shoulda>, ["~> 2.10.2"])
+ s.add_dependency(%q<flexmock>, ["~> 0.8.6"])
+ s.add_dependency(%q<hanna>, ["~> 0.1.12"])
+ s.add_dependency(%q<jeweler>, ["~> 1.5.1"])
+ s.add_dependency(%q<shoulda>, ["~> 2.10.2"])
s.add_dependency(%q<cssmin>, ["~> 1.0.2"])
s.add_dependency(%q<jsmin>, ["~> 1.0.1"])
end
@@ -175,6 +186,10 @@ Gem::Specification.new do |s|
s.add_dependency(%q<hanna>, ["~> 0.1.12"])
s.add_dependency(%q<jeweler>, ["~> 1.5.1"])
s.add_dependency(%q<shoulda>, ["~> 2.10.2"])
+ s.add_dependency(%q<flexmock>, ["~> 0.8.6"])
+ s.add_dependency(%q<hanna>, ["~> 0.1.12"])
+ s.add_dependency(%q<jeweler>, ["~> 1.5.1"])
+ s.add_dependency(%q<shoulda>, ["~> 2.10.2"])
s.add_dependency(%q<cssmin>, ["~> 1.0.2"])
s.add_dependency(%q<jsmin>, ["~> 1.0.1"])
end
Please sign in to comment.
Something went wrong with that request. Please try again.